@charset "UTF-8";
@import url("http://www.foldr.org/~michaelw/code.css");

.strike {
        text-decoration:        line-through;
}

.concept { 
        font-style:		italic;
}

abbr {
    border-bottom: thin dotted black;
}

/* Version: 2005-01-08
 body
============================================*/

@media screen {
body {
  min-width:              30em;
  max-width:              70em;
}
}

body {
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-family: Century Schoolbook, serif;
        line-height: 130%;
/*	background: white url("./images/background.jpg") repeat-y 0; */
}

h1, h2, h3, h4 {
	font-family: Trebuchet MS, sans-serif;
        font-weight: bold;
}

/*___ anchors ___*/

/* 
a:link	{text-decoration: none;}
a:visited	{text-decoration: none;}
a:hover	{text-decoration: underline;}
a:link img	{ border: 1px solid;}
a:visited img	{ border: 1px solid;}
*/

.more {
	text-align:right; 
	font-size:smaller;
}
.more a:before {
	content: "\00BB ";
	font-weight: bolder;
}


.via {
  display: block;
}

@media screen {
*[href], .links *[href],
#content *[href], #calendar *[href] {
  border: thin solid transparent;
  padding: 1px;
}

*[href]:hover, .links *[href]:hover,
#content *[href]:hover, #calendar *[href]:hover {
  border: thin solid gray;
  padding: 1px;
}
}

#header a {
	text-decoration: none;
}

/* header
============================================*/

/*
#header {
	color: white;
	background-color: #ff8;
	font-weight: bold;
	font-family: serif;
	border-top: 2px solid gray;
	border-bottom: 2px solid gray;
	padding: 0.5ex 0.5em;
}

#header h1,
#header h2 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
*/

#header {
        margin: 0;
        margin-bottom: 1ex;
        padding-top: 0.5ex;
        padding-right: 1ex;
        display: block;

        font-size: 15pt;
        font-family: sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        text-align: right;
        text-shadow: 0.2em 0.2em 0.2em black;

        color:      white;
	background: black url("./images/amsterdam.jpg");
        height: 90px;
        border: 2px solid gray;
}

#header a:link,
#header a:visited {
	color: #666;
}

#header h1 a:link,
#header h1 a:visited {
	color: black;
}


/* main content (entries)
============================================*/

#content {
  margin-top: 0.5em;
  margin-right: 10.5em;
  margin-left: 1em;
  padding: 1ex 0.5em;
  padding-bottom:3ex;
}

#content .entry:first-child {
  margin-top: 0;
}

.readme {
  display: block;
}

.readme blockquote,
.readme .attribution {
  font-size: small;
}

.readme .attribution {
  text-align: right;
}

.readme blockquote {
  font-style: oblique;
  color: gray;
  background-color: inherit;
}

/*___ main blog each entries ___*/

.date {
	margin-bottom: 0.2em;
	color: #888;
	font-size: 90%;
	font-weight: bold;
}

@media screen {
.story {
	background: white url("./images/entry.jpg") repeat-y right;
}
}

/* ensure floats are enclosed, may not work with IE because of spec violations */
.story:after,
.clearfloat:after { 
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    padding: 0;
    margin: 0;
}

.entryend {
	margin-bottom: 4%;  /* make margin at the out of entry. */
}

/*___ entry title ___*/

.entry .title a {
	text-decoration: none;
}


/* entry body (story)
============================================*/
 
.entry > .story p, .entry > .story > :first-child {
  margin-top:0;
}
  
.entry > .story img {
  margin: 0 0 1ex 1em;
  max-width: 9em;
  float: right;
  clear: right;
}

.center, 
.entry > .story img.center {
  margin: 2ex auto;
  max-width: 25em;
  display: block;
  float: none;
  clear: both;
}
	  
.entry > .headers {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0.5em;
  border: thin solid black;
  border-left: 0.5em solid black;
  font-family:sans-serif;
  font-size: small;
  color: gray;
  background-color: #ff8;
}

.entry > .story {
  overflow: hidden;
}

.entry > .story {
  text-align: justify;
  border-right:thin solid black;
  border-left:thin solid black;

  margin-left:1em;
  padding: 0.5em 1em;
  margin-top: 0;
  padding-top: 1ex;
	color: #222;
/*	line-height: 145%; */
}

.entry {
  margin-top: 7ex;
}

.entry h2 {
  margin-top:0;
  margin-bottom:0;
  color: gray;
  font-size: large;
}
      
/*___ styles on entry body (story) ___*/

.story h1, .story h2, .story h3, .story h4 {
	font-size: 110%;
	text-align: left;	
	font-weight: bold;
	font-family: serif;
}

.story li {
	line-height: 140%;
}

.story dt {
	margin-top: 1em;
	padding-left: 0.6em;
/*	clear: both; */
	border-left: 6px solid green;
	color: green;
	font-weight: bolder;
}

.story dt + dt {
	margin-top: 0em;
}

.story dd {
	width: 80%;
	padding-top: 0.2em;
	padding-left: 0.3em;
	font-size: 90%;
/*	clear: both; */
}

.story kbd {
        font-weight: bolder;
}

.story pre {
        margin: 2ex 0 2ex 2em;
        padding: 0 1em 2ex 1em;
  	border-left: thick solid gray;
/*	border: thin solid gray; */
	background-color: #ddf;
	color: inherit;
        clear: both;
	overflow: auto;
}

.story code, .story kbd {
	background-color: #ddf;
}

.story blockquote {
        margin: 1ex 0 1ex 1ex;
	padding: 1ex 0 1ex 1em;
  	border-left: thin dotted gray;
	color: olive;
	background-color: transparent;
	font-size: smaller;
}

/*___ images in entry body (story) ___*/

div.story img {
	margin: 1px 1%;
}

div.story img.left {
	margin: 1% 3% 1% 0%;
	float: left;
}

div.story img.right {
	margin: 1% 0% 1% 3%;
	float: right;
}

/*___ entries postinfo ___*/

div.entry p.postinfo {
	padding: 1% 3%;
	text-align: right;
	font-size: 90%;
/*	clear: both; */
}

/* htmlize */

.story pre.java, .story code.java,
.story pre.clang,
.story pre.sh,
.story pre.common-lisp, .story code.common-lisp {
  color: #fff8dc;
  background-color: #000000;
}

.sh .comment,
.common-lisp .comment {
  /* font-lock-comment-face */
  color: #ffd700;
}
.sh .comment-delimiter,
.common-lisp .comment-delimiter {
  /* font-lock-comment-delimiter-face */
  color: #ffd700;
}

.sh .keyword {
    /* font-lock-keyword-face */
    color: #00ffff;
}

.clang .function-name {
    /* font-lock-function-name-face */
    color: #00fa9a;
}

.clang .variable-name,
.sh .variable-name {
    /* font-lock-variable-name-face */
    color: #ffa07a;
}

.clang .builtin,
.common-lisp .builtin {
  /* font-lock-builtin-face */
  color: #b0c4de;
}

.clang .keyword,
.common-lisp .keyword {
  /* font-lock-keyword-face */
  color: #00ffff;
}
.common-lisp .paren {
  /* paren-face */
  color: #bebebe;
}
.clang .type,
.common-lisp .type {
  /* font-lock-type-face */
  color: #ffff00;
}
.clang .string,
.common-lisp .string {
  /* font-lock-string-face */
  color: #ffa500;
}

.common-lisp a:link, .common-lisp a:visited {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
}

/* quotes */
.quote {
    font-size: 95%;
    text-align: right;
}

.quote > pre {
    margin-bottom: 1ex;
    color: #444;
    text-align: center;
    font-style: italic;
    font-family: serif;
    background: transparent;
    border: none;
    margin: 2ex auto;
    padding: 2ex 1em;
    width: 20em;
}

.social-bookmarks {
    font-size: 70%;
    font-family: sans-serif;
    text-align: right;
}

.social-bookmarks > * {
    padding:1ex 0.5em; 
}

.social-bookmarks h3 {
    margin:0; 
    padding:0;
    display: inline;
}

.social-bookmarks ul {
    list-style-type: none;
    padding:0; 
    margin:0;
    display: inline;
}

.social-bookmarks li {
    display: inline;
    padding:0;
    margin:0;
    margin-left: 0.5em;
}

.social-bookmarks li.delicious:before{
	content:url("http://www.foldr.org/~michaelw/pics/bookmarks/delicious.gif");
}
.social-bookmarks li.digg:before {
	content:url("http://www.foldr.org/~michaelw/pics/bookmarks/digg.gif");
}
.social-bookmarks li.reddit:before {
	content:url("http://www.foldr.org/~michaelw/pics/bookmarks/reddit.gif");
}
.social-bookmarks li.facebook:before {
	content:url("http://www.foldr.org/~michaelw/pics/bookmarks/facebook.gif");
}
.social-bookmarks li.stumbleupon:before {
	content:url("http://www.foldr.org/~michaelw/pics/bookmarks/stumbleupon.gif");
}

/* writeback for html & writeback
============================================*/

div.entryend div.writeback {
	margin: 0% 0% 0% 5%;
	padding: 1% 3%;
	color: #3a3a3a;
/*	font-size: 90%; */
	line-height: 140%;
	border-left: 1px dotted #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background: #f3f3f3;
}

div.entryend div strong {
	color: #111;
	font-weight: normal;
}

a.comments:hover { text-decoration: none; }
*.comments {
	margin-top: 3%;
	color: #816F5E;
	font-weight: bold;
	font-family: serif;
	letter-spacing: 0.1em;
	border: 0;
/*	clear: both; */
}

*.meta {
	color: #444;
	font-size: 90%;
}

/*___ form for wikieditish & writeback ___*/

div.story > form > p > input,
div.story > form > p > textarea {
	margin: 0;
	padding: 0% 1%;
}

p.trackback {
	padding-left: 2em;
	border-left: 3px double #C4C4C4;
}


/* sidebar (side columns)
============================================*/

#sidebar {
	padding: 1ex 0.5em;
	width: 10em;
	float: right;
        font-family: sans-serif;
}

/*___ column-box ___*/

#sidebar .column {
	font-size: smaller;
	margin-bottom: 1.2em;
	padding: 0.5ex 0.5em;
	color: #444;
	text-align: left;
	border: thin solid #aaa;
	background: white url("./images/entry.jpg") repeat-y right;
}

#sidebar .links p {
       margin-bottom: 0;
}

#sidebar .links ul + ul {
	margin-top: 1ex;
}

#sidebar #categories {
	line-height: 150%;
}

#sidebar #calendar,
#sidebar .links {
	line-height: 130%;
}

#sidebar .links a {
	 display: block;
}

.photo-roll > ul {
    margin: auto auto;
    text-align: center;
}

.photo-roll li > a {
    display: block;
}

.photo-roll img {
    border: thin solid black;
    padding: 0;
    width: 8em;
}

div.column h1 {
        display: inline-block;
	margin: 0;
	padding: 0.25ex 0.5em;
        position: relative;
        top: -2ex;
	color: #71797D;
	font-size: 105%;
	font-weight: bold;
        background: white;
}

div.column p {
	padding: 1% 4% 4% 4%;
}

div.column ul {
	margin: 0% 0% 0% 1%;
	padding-left: 0.3em;
	list-style: none;
}

/*___ powered in column ___*/

div.column p.powered {
	padding: 0;
	text-align: center;
	font-size: 85%;
}

p.powered a { color: #888;}
p.powered img,
p.powered a:visited img {
	border: 0;
}



/* stated styles for the particular plugins
============================================*/

/*___ Breadcrumb by Categories plugin ___*/
.breadcrumb {
	padding: 0.5ex 0.5em;
	color: #444;
	font-size: 90%;
	line-height: 130%;
	border-top:    2px solid gray;
	border-bottom: 2px solid gray;
	clear: both;
	background-color: #ff8;
}

/*___ paging ___*/
.paging, div.back_and_forth {
	color: #444;
	font-size: 90%;
	text-align: center;
	clear: both;
}

/*___ calendar ___*/
#calendar .Sunday { color: #D89586; }
#calendar .Saturday { color: #7D9BD0; }
#calendar .month-calendar { margin: 0 auto; font-size: 85%; color: #777; }
#calendar caption.month-calendar-head { text-align: left; }
#calendar .month-calendar td { padding: 1px; text-align: right; }
#calendar th.month-calendar-day-head { display: none;}

/*___ Seemore ___*/
a.seemore  { padding-left: 2em;}
hr.seemore { display: none; }

/*___ Google_Highlight ___*/
*.highlight { background-color: #CFFFA6; }


@media print {

body {
	margin: 2cm 1cm;
	font-size: 10pt;
}

#content {
	margin: 0;
        margin-top: 2ex;
        padding: 0;
}

.story pre.common-lisp, .story code.common-lisp {
  color: inherit;
  background-color: #EEE;
  font-size: 8pt;
}

#sidebar,
.paging,
.breadcrumb {
	display: none;
}

} /* print */

